apiVersion: openliberty.io/v1beta1
kind: OpenLibertyApplication
metadata:
  name: hello-open-liberty
  namespace: open-liberty
spec:
  applicationImage: openliberty/open-liberty:kernel-java14-openj9-ubi
  service:
    type: LoadBalancer
    port: 9080
  expose: true
  route:
    path: /
  storage:
    size: 2Gi
    mountPath: "/logs"
